r-cran-rstudioapi source: source-is-missing inst/doc/dialogs.html line length is 10393 characters (>512)
r-cran-rstudioapi source: source-is-missing inst/doc/document-manipulation.html line length is 10393 characters (>512)
r-cran-rstudioapi source: source-is-missing inst/doc/projects.html line length is 10393 characters (>512)
r-cran-rstudioapi source: source-is-missing inst/doc/r-session.html line length is 10393 characters (>512)
r-cran-rstudioapi source: source-is-missing inst/doc/terminal.html line length is 10393 characters (>512)
